/*


Theme Name: PandaStore Child


Theme URI: https://themeforest.net/item/pandastore-food-grocery-woocommerce-theme/35889540


Description: Pandastore Child Theme


Author: Dominic Hart


Author URI: https://linkedin.com/in/dominic-am-hart


Template: pandastore


Version: 1.0.1


License: GNU General Public License v2 or later


License URI: http://www.gnu.org/licenses/gpl-2.0.html


Tags: two-column, responsive-layout


Text Domain: pandastore


*/ 

#header{
	height: 25vh;
}
.menu-item{
	color: #0c499c;
}

.button_home .elementor-button-icon svg{
	width: 50px!important;
}

.button_home .elementor-button-link{
	text-decoration: none!important;
}

.elementor-996 .elementor-element.elementor-element-faaf1ee > .elementor-container {
	justify-content: center;
}

.elementor-996 .elementor-element.elementor-element-eec2dcf.elementor-column {
	flex: 0 0 100% !important;
	max-width: 100%;
	width: 100% !important;
}

.elementor-996 .elementor-element.elementor-element-eec2dcf > .elementor-element-populated {
	width: 100%;
}

.elementor-996 .elementor-element.elementor-element-4338e7e .woocommerce {
	display: flex;
	justify-content: center;
}

.elementor-996 .elementor-element.elementor-element-4338e7e ul.products {
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
}
